#staffgrid {
  margin: -15px -10px 0 -10px;
}
.staff-col {
  display: block;
  float: left;
  width: calc(20% - 20px);
  margin: 15px 10px;
}
.staff-col h2,
.sbox h2 {
  font-size: 1.3em !important;
  font-weight: bold;
  padding: 0;
  margin: 0.3em 0 0.2em 0;
}
.staff-col a {
  text-decoration: none;
}
.staff-col p,
.sbox p {
  font-size: 1.2em;
}

.lity {
  background-color: rgba(54, 70, 83, 0.97);
}
.lity-content:after {
  box-shadow: none;
}

.staffpop {
  font-size: 1.1em;
  background-color: #fff;
  max-width: 800px;
}
.staffpop .img {
  width: 40%;
  float: left;
}
.staffpop .info {
  width: 60%;
  float: left;
  padding: 2em 4em;
}
.staffpop h2 {
  font-weight: bold;
}
.staffpop h2 + p {
  font-size: 1.1em;
  margin: 0.5em 0 1em 0;
}
.staffpop p {
  font-size: 1.05em;
  line-height: 1.3;
}

@media only screen and (max-width: 768px) {
  .staff-col {
    width: calc(33% - 20px);
  }
}

@media only screen and (max-width: 415px) {
  .staff-col {
    width: calc(50% - 20px);
  }
  .staffpop .img {
    display: none;
  }
  .staffpop .info {
    width: 100%;
    padding: 2em;
  }
}
